Subject: Pass-code changed
From: Saurabh Agarwal <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Mon, 1 Apr 2019 14:32:10 -0700 (MST)

Hello Rosette, 

I'm emailing you regarding the pass-code of the system, which has been changed by an agent used it, in the morning. 

From the last 4 days the working pass-code is "123456", but today it has been changed and isn't working. I have confirmed that the agent "Ekta Sharma" used to sit in the same system from 11:00-20:00 and she have also asked me not to delete the browser history yesterday (31st March). 

I request you to please have a look into this. 

PS: Other agents have also confirmed that earlier she have changed the pass-code of the system assigned to her in the downstairs floor. 

Thank you, 
Saurabh Agarwal